.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6dab5dca-0669-1bb0-c761-31dc205d494d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6dab5dca-0669-1bb0-c761-31dc205d494d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fc52d06b-8c48-700f-72be-d716e457e772 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc52d06b-8c48-700f-72be-d716e457e772) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00dde141-26ce-2af4-b7fb-431475e5a42f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00dde141-26ce-2af4-b7fb-431475e5a42f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37654a71-1c4b-e6cf-6698-248a9026036f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37654a71-1c4b-e6cf-6698-248a9026036f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-605d8a7a-f816-e198-9038-e1ea53dfa1b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-605d8a7a-f816-e198-9038-e1ea53dfa1b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3820409-638e-7e67-bc0d-9f391ba87524 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3820409-638e-7e67-bc0d-9f391ba87524) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3b42025-42c7-063a-dfb9-9324477d163e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3b42025-42c7-063a-dfb9-9324477d163e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-216e127d-9b4c-0593-3f35-fbc0aa466704 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-216e127d-9b4c-0593-3f35-fbc0aa466704) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-68a97150-0309-a941-bbca-2440086626a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68a97150-0309-a941-bbca-2440086626a5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9bdc133c-8f61-5016-381c-698413c77b40 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9bdc133c-8f61-5016-381c-698413c77b40) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77cd347d-3611-5ffc-709a-700a4c3064b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77cd347d-3611-5ffc-709a-700a4c3064b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a26a414f-a74a-d6db-205b-86941cd11a61 {
background-color: rgb(243, 243, 243) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a26a414f-a74a-d6db-205b-86941cd11a61) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bf541bb0-23a4-bed7-114a-242812d8fe0a {
background-color: rgb(243, 243, 243) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf541bb0-23a4-bed7-114a-242812d8fe0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: rgb(0, 39, 51) !important;
}
.lfr-layout-structure-item-bd720960-cc65-f21a-efb2-b9931c8eaafb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd720960-cc65-f21a-efb2-b9931c8eaafb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c22fb1d-0b53-43d1-3fdd-8337144b3b5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c22fb1d-0b53-43d1-3fdd-8337144b3b5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-3,1rem) !important;
}
